<!DOCTYPE html>
	<head>
		<meta charset='UTF-8' />
		<meta http-equiv='content-type' content='text/html; charset=UTF-8' />
		<meta name='viewport' content='width=device-width' />
		<title><?=$title?></title>
		<link rel='stylesheet' href='/css/style.css' />
	</head><body>
	<?php
		
		if (sizeof(@$list_errors)!=0)
		{
	?>
	<div class='notify'>
	<?php
			$current_error_no	=	0;
			while	(
						$error	=	@$list_errors[ $current_error_no ]
					)
			{
				
				if ($current_error_no<sizeof($list_errors))
					++$current_error_no;
	?>
	<img src='/images/icon/error.png' alt='' /> <span class='c_red'><?=$error?></span><br />
	<?php
			}
	?>
	</div>
	<?php
		}
		
		//	display	output
		echo $output;
		
	?>
	</body>
	</html>
	